@import "~sass/media";
@import '~sass/variables';
.product-list{
    margin-bottom: 20px;
}
.product-list-wof {
    max-width: 20%;
}
.product-list .product-title {
    font-weight: bold;
    padding-top: 15px;    
}


.product-list .product-title h4 {
    font-size: 15px;
    color: #000 !important;
}
.product-list .product-title small {
    font-size: 13px;
}

.product-list .product-short-by {
    padding-top: 15px;
    border-bottom: solid 1px #616161;
    display: flex;
}
.product-list .product-short-by span{
    font-size: 13px;
    font-weight: 500;
}

.product-list .product-short-by ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.product-list .product-short-by li {
    float: left;
    padding-bottom: 5px;
    padding-left: 3vh;
    font-size: 13px;
}

.product-list .product-short-by li a {
    color: $font-silver;
    text-decoration: none;
}

.product-list .product-short-by li a.active {
    border-bottom: solid 2px $primary-color;
    padding-bottom: 5px;
}

.product-list .product-short-by li a:hover {
    border-bottom: solid 2px $primary-color;
    padding-bottom: 5px;
}

.product-list .mat-raised-button {
    margin: 0 auto;
    text-align: center;
    display: block;
    top: 0;
}

.product-list .mat-raised-button.mat-primary {
    background-color: $primary-color;
}

.product-list .count-dwon {
    color: $primary-color;
    float: right;
}

.grid-ions {
    margin-left: 3vh;
    position: absolute;
    margin-top: 5vh;
    right: 1vh;
    font-size: 1.5rem;
}
.nodata-found-wrap {
    text-align: center
}
.nodata-found img{
    text-align: center;
    margin-top: 12vh;
}
::ng-deep .mat-form-field-suffix .mat-icon {
    font-size: 100%;
}

@include for-size(phone-only) {
    .product-list-wof {
        max-width: 100%;
    }
    .product-list .product-short-by {
        display: block;
    }
    .product-list .product-short-by li {
        float: none;
        padding-left: 0;
    }
    
}
.breadCrumb{
    padding-right:10px !important;
    padding-left:10px !important;
}
  .product-title a:hover{
    color:#00AEEF !important;
  }
  .product-title a, span{
    font-size: 12px;
  }
